.card,
.widget_categories {
  border: 0;
  margin: 0 !important;
}

.side-wrapper .card h2 {
  color: #343A42;
  font-size: 24px;
  font-weight: 500;
  font-family: "Urbanist", sans-serif;
  margin-bottom: 35px;
}

.side-wrapper .form-box {
  border: 1px solid #D6DCE1;
  border-radius: 10px;
  text-align: center;
  padding: 22PX;
}

.side-wrapper form.mailpoet_form.mailpoet_form_form.mailpoet_form_shortcode {
  padding: 0 !important;
  margin: 0 !important;
}

.wp-block-categories-list {
  padding: 0;
}

.side-wrapper .form-box p {
  font-size: 20px;
  line-height: 28px;
  font-weight: 500;
  color: #343A42;
  font-family: "Urbanist", sans-serif;
  max-width: 160px;
  margin: 10px auto 30px;
}
.side-wrapper .form-box p:last-child {
  display: none;
}

.wp-block-categories-list .cat-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 12px;
  margin-bottom: 3px;
  background-color: #F5F6F7;
  border-radius: 10px;
  transition: background-color 0.3s ease;
  position: relative;
}

.wp-block-categories-list .cat-item a {
  text-decoration: none;
  color: #343A42;
  font-family: "Urbanist", sans-serif;
  font-weight: 500;
  font-size: 16px;
  padding-left: 20px;
  transition: color 0.3s ease;
}

.wp-block-categories-list .cat-item:hover a {
  color: white;
}

.wp-block-categories-list .cat-item:hover {
  background-color: #3AAC4C;
}

.wp-block-categories-list .cat-item a::before {
  content: ' ';
  width: 6px;
  height: 6px;
  border-radius: 50%;
  margin-right: 8px;
  background-color: #343A42;
  transition: background-color 0.3s ease;
  position: absolute;
  top: 46%;
  left: 18px;
}

.wp-block-categories-list .cat-item:hover a::before {
  background-color: #ffffff;
}

.wp-block-categories-list .cat-item a::after {
  /* content: "\2197"; */
  color: #343A42;
  content: "\f062";
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  margin-left: 8px;
  font-size: 16px;
  position: absolute;
  right: 18px;
  transform: rotate(45deg);
}

.wp-block-categories-list .cat-item:hover a,
.wp-block-categories-list .cat-item:hover a::after {
  color: white;
}

.side-wrapper input#form_email_1 {
  border: 1px solid #D5DAE2;
  color: #A8AEB6;
  font-size: 16px;
  line-height: 25px;
  font-weight: 500;
  padding: 12px 24px !important;
  border-radius: 10px;
  font-family: "Urbanist", sans-serif;
}

.side-wrapper input.mailpoet_submit {
  width: 100%;
  background-color: #3AAC4C;
  padding: 15px 40px !important;
  border-radius: 10px;
  font-size: 16px;
  line-height: 26px;
  font-weight: 600;
  color: #FFFFFF;
  font-family: "Urbanist", sans-serif;
  transition: all 0.3s ease;
}

.side-wrapper input.mailpoet_submit:hover {
  background-color: #018014;
}
.side-wrapper .wp-block-lazyblock-product-slider-sidebar {
  background-color: #F5F6F7;
  border-radius: 10px;
  padding: 22px 10px;
  margin-bottom: 18px;
}
.side-wrapper .wp-block-group__inner-container {
  margin-top: 10px;
}
.side-wrapper .blog-info h3 {
  margin: 0;
}
.latest-post .blog-info h3 a{
  font-size: 20px;
  color: #1F2930;
  text-decoration: none;
  font-family: "Urbanist", sans-serif; 
  font-weight: 500;
  transition: color 0.3s ease;
  margin: 0;
}
.latest-post .blog-info h3 a:hover{
  color: #07a752;
}
.latest-post .blog-info p {
  color: #82888F;
  font-size: 16px;
  font-weight: 500;
  font-family: "Urbanist", sans-serif; 
  margin-bottom: 20px;
}
.latest-post .image-container {
  width: 100%;
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 14px;
}
.side-wrapper select {
  width: 100%;
  border-radius: 10px;
  border: 1px solid #D5DAE2;
  font-size: 16px;
  color: #343A42;
  font-family: "Urbanist", sans-serif;
  line-height: 25px;
  padding: 12px;
  font-weight: 600;
}
.side-wrapper select:focus-visible {
  box-shadow: 0 0 0 3px rgba(148, 255, 26, 0.15);
  border: 2px solid #3AAC4C;
  border-color:#3AAC4C !important;
  outline: none;
}
.side-wrapper .product-slider-sidebar a.title {
  display: block;
  color: #343A42;
  font-size: 20px;
  line-height: 28px;
  font-family: "Urbanist", sans-serif;
  margin-bottom: 15px;
  text-decoration: none;
  transition: all 0.3s ease;
}
.side-wrapper .product-slider-sidebar a.title:hover {
  color: #07a752;
}
.side-wrapper .product-slider-sidebar .btn {
  color: #41341C;
  padding: 15px 40px;
  font-size: 16px;
  line-height: 25px;
  font-family: "Urbanist", sans-serif;
  background-color: #FEB808;
  border-radius: 10px;
  text-transform: capitalize;
  font-weight: 600;
  transition: all 0.3s ease;
}
.side-wrapper .product-slider-sidebar .btn:hover {
  background-color: #dc9e03;
  color: rgb(0, 0, 0);
}
.side-wrapper .product-slider-sidebar .image-box {
  border-radius: 12px;
  overflow: hidden;
  margin: 0 auto 20px;
  max-width: 200px;
}
.side-wrapper .product-slider-sidebar .price-text p {
  font-family: "Urbanist", sans-serif;
  font-size: 18px;
  color: #5A5F64;
  font-weight: 400;
}
.side-wrapper .product-slider-sidebar .price-text p:first-child {
  text-decoration: line-through;
}
.side-wrapper .product-slider-sidebar .price-text p:last-child {
  font-weight: 600;
  color: #3AAC4C;
}
.side-wrapper .product-slider-sidebar .swiper-wrapper {
  margin-bottom: 35px;
}
.side-wrapper .product-slider-sidebar .swiper-pagination-bullet-active {
  background-color: #343A42;
}
@media (max-width: 1199px) {
  .side-wrapper .card h2 {
    margin-bottom: 25px;
  }
  .latest-post .image-container {
    margin-bottom: 10px;
  }
  .side-wrapper .blog-info h3 a {
    font-size: 18px;
  }
  .side-wrapper .form-box p {
    font-size: 18px;
    line-height: 25px;
  }
}